The tag has no usage guidance.

learn more… | top users | synonyms

3
votes
2answers
137 views

How to search for source packages?

I can use aptitude to search for packages using a search term. For example, to search for all packages whose name begins with Foo: $ aptitude search Foo* However, this listing does not include ...
0
votes
2answers
29 views

Single list item stopping package manager

Full error log: starts here: E:Unable to parse package file /var/lib/apt/lists/ubuntu.c3sl.ufpr.br_ubuntu_dists_trusty_universe_i18n_Translation-pt%%5fBR (1), The item above is from universe and ...
1
vote
1answer
50 views

Does packages.ubuntu.com provide a search API?

The Debian package directory provides a simple API to search for package releases. For instance this query results can be accessed as JSON at https://sources.debian.net/api/src/libtry-tiny-perl/. Is ...
0
votes
1answer
25 views

failed to download package sources

I am trying to download package sources for all the installed packages in 14.04.2 release version. I tried the method described here ... How to download the source packages for all installed ...
0
votes
1answer
948 views

How to install standalone LINE or LINE plugin for Pidgin in Kubuntu 14.04?

I want to use LINE in my Kubuntu 14.04. Unfortunately LINE has no official release for Linux. I found some unconfirmed sources of installing LINE in Linux. I tried LINE with Wine, but it did not work ...
0
votes
1answer
63 views

Error While Running W3af

Hey Every0ne <<< Got A problem And i Hope You Help Me With :( ! When i Just Trying To run W3af GUI Or The Console , i Got This :- Hash of the package ...
0
votes
1answer
18 views

How I set any distribution for Debian package?

When I try to make a Debian source package for Launchpad, in /debian/changelog file, I must set a distribution like this: package-name (1.0-1) trusty; urgency=low ... Now, I want to release my ...
1
vote
0answers
67 views

warnings on update local repository

W: Failed to fetch cdrom://Ubuntu 14.04.3 LTS _Trusty Tahr_ - Beta amd64 (20150805)/dists/trusty/main/binary-amd64/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update ...
1
vote
0answers
21 views

What are the implications of compiling packages from source?

What are the implications of compiling packages from source? For example, what if doing sudo apt-get upgrade upgrades a dependency of the manually-installed package? How would using a package from the ...
1
vote
0answers
346 views

add 14.04 ppa in 12.04 source.list and install package messed up the WHOLE system

I was adding trusty(14.04) ppa to my 12.04 in order to install python3-progressbar. after successfully installed the python3-progressbar. I use apt-get install synaptic to install synaptic package. ...
0
votes
0answers
19 views

package dependency tree with no internet

I installed Kubuntu 15.10 and it doesn't support any internet access method (wifi, ethernet, hotspot). I downloaded the network packages from Ubuntu archives with all their dependencies manually but ...
0
votes
0answers
13 views

How to unblock a website/download through Terminal in Ubuntu?

I was trying to install NS2 for my academic purpose. But in our Pondicherry University the repositories like http://archive.ubuntu.com are blocked through Proxy Server. When i want to install ...
0
votes
0answers
181 views

Broadcom wireless device BCM4360 with wireless adapter number 14e4:43a0

You know BCM43xx drivers are headache. I could not find any access point when I first installed ubuntu. I have tried to install the driver with code below: sudo apt-get install --reinstall ...
0
votes
0answers
77 views

How to create .deb package of my JavaFx application?

I've built an application using JavaFx. Now I want to make a .deb package of my application to use it into Ubuntu/Debian platform. How can I do it?
0
votes
0answers
18 views

How can I automatically rebuild a package with a different compiler?

I would like to build a specific package, say upx-ucl with my local installation of afl-fuzz. Is there an easy way to do that? It would be perfect if the result was the deb package with a new build.
0
votes
0answers
22 views

Looking for lasem (pre-compiled mathview package for Ubuntu)

I've searched high and low, but it seem that this package simply does not exist for Ubuntu yet? (v 0.4.x) In any case, it ought to exist, because AbiWord requires it for its mathview plugin which it ...
0
votes
0answers
26 views

Discrepancy with Swish++ names

I asked this question earlier, but I still have no answer. The problem is: I use ubuntu 12.04, and I need to install Swish++ from the source code. I've downloaded the package from the official page ...